mob/verb/help()
	set category=null
	set desc="Help is at hand!"
	src << "\n<b class=highlight>How to Play</b>\n"
	src << "\"[world.name]\" is similar to the classic game Mastermind. \
	Guess the correct combination and sequence of \
	coloured pegs (The Code) by entering guesses. Each guess will then be scored; a red exclamation mark \
	for each correctly coloured peg \
	in the correct location, or a white question mark for each correct colour in the wrong location.\n"
	src << "You have 19 guesses; take more than that to guess The Code and you lose the game.\n"
	src << "Press F2 to start a new game, then select the length of The Code and the number of colours you \
	want to play with. You may also be asked if you want to allow multiple instances of the same colour in The \
	Code; answering Yes makes for a more challenging game.\n"
	src << "Once the game has started, there are two ways to enter your guesses:"
	src << "<b>Using the keyboard</b> - Use the left and right arrow keys to move the cursor, use the up and down \
	arrow keys to cycle between colours, and press the Center or Insert keys on your numpad to enter your guess. \
	If you've entered a guess before, you may leave some holes empty; they will be filled with whatever you used \
	last time. This makes it quicker to enter small changes."
	src << "<b>Using the mouse</b> - Click on a column, and select the colour of the peg you want to place there. \
	You may also click on pegs from previous guesses to use that colour peg in the current guess, in the same \
	location."
	src << ""
	src << "There are many different strategies you can employ to discover The Code. But if I told you, that would \
	spoil the fun! So go play already!\n"
	src << "If you get tired of this game, check out <a href='http://www.byondscape.com'>BYONDscape</a> for \
	more!"